Together we make EasyVFR
4.1.309 (14 NOV 202...
 
Meldingen
Alles wissen

Public [Sticky] 4.1.309 (14 NOV 2022)

1 Berichten
1 Gebruikers
0 Vind-ik-leuks
275 Bekeken
5c1242ce1c84de60ae1ea618ae44df33?s=80&d=retro&r=g
Noble Member Admin
Deelgenomen: 4 jaar geleden
Berichten: 971
Topic starter  

Dear aviators,

This week's beta is the first Release Candidate for our next AppStore release. 

A full list of release notes is listed below. 

Cheers,
Team EasyVFR 4

 

 Release notes

  • FIXED: Prevent logbook data getting uploaded when user is using the Free Unregistered version
  • FIXED: Windows version did not open exported PDF documents, breadcrumbs and logbook automatically.
  • IMPROVED: Put some speed sanity checks around GDL90 Traffic and GPS interface; from recordings it turns out sometimes extreme speeds are received, causing the airspace-ahead buffer to grow exceptionally which might lead to crashes.

Downloads

Apple iOS, iPadOS, M1 and M2 macs

  • Minimum requirements:
    • 64-bit and 2GB RAM. Effectively:
      • iPad Air 2 and higher.
      • iPad Mini 4 and higher.
      • iPhone 6S and higher.
    • The iPad Mini 5, 6, and iPad Pro perform extremely well.
  • Download
    1. Install the Apple TestFlight app via the Apple AppStore.

    2. Go to the following URL to download the latest version of EasyVFR 4 via TestFlight:
    https://testflight.apple.com/join/Zxbi0Hof

Android

Windows desktop

macOS High Sierra and up

    • IMPORTANT:
      • Intel macs on Big Sur and Monterey need to have the latest macOS version 11.6.1 or 12.0.1 or higher installed.
      • M1 macs can download via the iOS AppStore.
    • Minimum requirements:
      • Most 64-bit macOS versions. E.g. High Sierra, Mojave, Catalina. BigSur 11.6.1 and Monterey 12.0.1 and up.
      • M1 macs can download via the iOS AppStore.
    • Download:
    • Installation instructions:
      1. After downloading the DMG file, open it and drag the EasyVFR 4 icon into the Applications folder. EasyVFR 4 is now available via Launchpad.
      2. When you get the message "EasyVFR4.app can’t be opened because it was not downloaded from the App Store" choose [Open in Finder] from that popup, then right-click on EasyVFR4.app and choose open. Now the same popup will appear, now with a [Open] button.
      3. From there on you can launch EasyVFR 4 from the launchpad without this warning.
      4. With every update, you need to redo step 2.
Dit onderwerp werd gewijzigd 2 maanden geleden door Tim Peter
Dit onderwerp werd gewijzigd 1 week geleden door Tim Peter

   
Citeren
Deel:
Mijn winkelwagen
Je winkelwagen is leeg.

Het lijkt erop dat je nog geen keuze hebt gemaakt.